package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoEmpParam;

public interface OrgaoEmpParamDAO extends GenericDAO<OrgaoEmpParam, Integer>  {

    public List<OrgaoEmpParam> obterPorOrgao(Integer orgaoConcedenteId);
    
    public List<OrgaoEmpParam> obterPorEmpresa(Integer empresaId);
    
    public OrgaoEmpParam obterPorOrgaoEmpresa(Integer orgaoConcedenteId, Integer empresaId);

}
